Subject: New Reply Received - Late delivery 9584839796
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 15:08:31 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Late delivery 9584839796  Ticket comment <div>Dear whom it may concern </div>
<div>
<br>
</div>
<div>Once again your team have lied and have not attempted to deliver my items. They did not ring, nor did anyone knock on my door. I have been waiting here for two days!! I leave the country tomorrow and demand that this gets delivered tonight, otherwise I
 want compensation. This is horrific service. </div>
<div>
<br>
</div>
<div>Regards</div>
<div>
<br>
</div>
<div>Erika</div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, September 6, 2022 1:42 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4831845] - Late delivery 9584839796
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Erika,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We have checked and it appears that the following order number: (9584839796) is on its way to you and it is out for delivery. Please allow us some more time.</div>
<div>
<br>
</div>
<div>Please contact you if you did not get your order within 24 hours and we will help you in the best way. </div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4831845